CVE-2007-6484

2007-12-20T15:46:00
ID CVE-2007-6484
Type cve
Reporter NVD
Modified 2008-09-05T17:33:21

Description

SQL injection vulnerability in index.php in phpRPG 0.8 allows remote attackers to execute arbitrary SQL commands via the password parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.